.TH "alatZaAnalitiku/tests/dataFrame.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/tests/dataFrame.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'catch\&.hpp'\fP
.br
\fR#include '\&.\&./src/dataframe\&.h'\fP
.br

.SS "Macros"

.in +1c
.ti -1c
.RI "#define \fBCATCH_CONFIG_MAIN\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBTEST_CASE\fP ('DataFrame tests')"
.br
.in -1c
.SH "Macro Definition Documentation"
.PP 
.SS "#define CATCH_CONFIG_MAIN"

.SH "Function Documentation"
.PP 
.SS "TEST_CASE ('DataFrame tests')"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
